module.exports = {
  apps: [
    {
      name: 'server',
      script: 'server.js',
      instances: 'max',
      exec_mode: 'cluster',
      max_memory_restart: '2G',
      autorestart: true,
      watch: false,
      env: {
        NODE_ENV: 'production',
        port: 3000,
      },
      error_file: 'logs/err.log',
      out_file: 'logs/out.log',
    },
  ],
}
