'use client'

import { useEffect } from 'react'

import { getFacebookLoginStatus, initFacebookSdk } from './FacebookSDK'

export default function FacebookInit() {
  useEffect(() => {
    const initFacebook = async () => {
      try {
        await initFacebookSdk()
        const response = await getFacebookLoginStatus()
        if (response) {
          // Handle login status if needed
          // console.log('Facebook login status:', response)
        }
      } catch (error) {
        console.error('Error initializing Facebook SDK:', error)
      }
    }

    initFacebook()
  }, [])

  return null
}
