export const headerData = [
  {
    name: 'Օնլայն խանութ',
    href: '/store',
    subItems: [
      {
        name: 'Ականջողեր',
        href: '/store?category=1',
        subItems: [
          { name: 'Մեխիկ', href: '/store' },
          { name: 'Քաֆ', href: '/store' },
          { name: 'Օղակ', href: '/store' },
          { name: 'Կիսաօղակ', href: '/store' },
          { name: 'Մագլցող', href: '/store' },
          { name: 'Շղթայով', href: '/store' },
        ],
      },
      { name: 'Ապարանջաններ', href: '/store' },
      { name: 'Կախազարդեր', href: '/store' },
      { name: 'Մատանիներ', href: '/store' },
      { name: 'Վզնոցներ', href: '/store' },
      { name: 'Կրծքազարդեր', href: '/store' },
      { name: 'Շղթաներ', href: '/store' },
    ],
  },
  { name: 'Նոր տեսականի', href: '/store' },
  { name: 'Զեղչեր', href: '/store' },
  {
    name: 'Նվեր քարտ',
    href: '/online-gift-card',
    subItems: [
      { name: 'Օնլայն Նվեր քարտ', href: '/online-gift-card' },
      { name: 'Նվեր քարտ', href: '/gift-card' },
    ],
  },
  { name: 'Բլոգ', href: '/blog' },
]

export const footerData = [
  {
    href: '/about-us',
    name: 'Մեր մասին',
  },
  {
    href: '/delivery-and-payment',
    name: 'Առաքում և վճարում',
  },
  {
    href: '/our-stores',
    name: 'Մեր վաճառակետերը',
  },
  {
    href: '/privacy-policy',
    name: 'Գաղտնիության Քաղաքականություն',
  },
]

export const filterData = [
  {
    name: 'Առկայությունը',
    items: [{ name: 'Առկա է', value: '1', filter: 'availability' }],
  },
  {
    name: 'Տեսակը',
    items: [
      {
        name: 'Ականջօղեր',
        value: '0',
        filter: 'cat-1',
        subcategories: [
          { name: 'Մեխիկ', value: '0', filter: 'c-1' },
          { name: 'Քաֆ', value: '0', filter: 'c-2' },
          { name: 'Օղակ', value: '1', filter: 'c-3' },
          { name: 'Մագլցող', value: '0', filter: 'c-4' },
          { name: 'Շղթայով', value: '1', filter: 'c-5' },
          { name: 'Կիսաօղակ', value: '0', filter: 'c-6' },
        ],
      },
      { name: 'Ապարանջաններ', value: '0', filter: 'c-7' },
      { name: 'Կախազարդեր', value: '0', filter: 'c-8' },
      { name: 'Մատանիներ', value: '0', filter: 'c-9' },
      { name: 'Վզնոցներ', value: '0', filter: 'c-10' },
      { name: 'Շղթաներ', value: '0', filter: 'c-11' },
      { name: 'Կրծքազարդեր', value: '0', filter: 'c-12' },
    ],
  },
  {
    name: 'Քարերը',
    items: [
      { name: 'Սադափ', value: '0', filter: 'c-13' },
      { name: 'Սաթ', value: '0', filter: 'c-14' },
      { name: 'Մարգարիտ', value: '0' },
      { name: 'Մալախիտ', value: '0' },
      { name: 'Կատվի աչք', value: '1' },
      { name: 'Սև օնիքս', value: '0' },
      { name: 'Ագաթ', value: '0' },
      { name: 'Ամետիստ', value: '0' },
      { name: 'Նռնաքար', value: '0' },
      { name: 'Սերդոլիկ', value: '1' },
      { name: 'Նանո զմրուխտ', value: '0' },
      { name: 'Բյուրեղ', value: '0' },
      { name: 'Լուսնաքար', value: '0' },
      { name: 'Էմալ', value: '0' },
    ],
  },
  {
    name: 'Հավաքածուն',
    items: [
      { name: 'Խաչ', value: '0' },
      { name: 'Սիրտ', value: '0' },
      { name: 'Վան Քլիֆ', value: '0' },
      { name: 'Անսահմանություն', value: '0' },
      { name: 'Բալերինա', value: '0' },
      { name: 'Կենաց Ծառ', value: '0' },
      { name: 'Հրեշտակ (թևեր)', value: '0' },
      { name: 'Երաժշտական', value: '0' },
      { name: 'Կենդանիներ', value: '0' },
      { name: 'Dream Catcher', value: '0' },
      { name: 'Մանկական', value: '0' },
      { name: 'Միայն արծաթ', value: '0' },
      { name: 'Աստղ', value: '0' },
      { name: 'Արև', value: '0' },
      { name: 'Փաթիլ', value: '0' },
      { name: 'Ոսկեպատ', value: '0' },
      { name: 'Երկրաչափական', value: '0' },
      { name: 'Համաստեղություն', value: '0' },
    ],
  },
]

export const blogData = [
  {
    title: 'Ինչպե՞ս են մշակում արծաթը',
    slug: 'how-are-gems-made',
    date: '2023-09-09 02:42:01',
    image: 'https://placehold.co/800x600',
    short_description:
      'Ժամանակակից արծաթագործության մեջ օգտագործվում են արծաթի ստացման և մշակման թե ավանդական եղանակներ, և թե նոր մեթոդներ։',
    description: `Ժամանակակից արծաթագործության մեջ օգտագործվում են արծաթի ստացման և մշակման թե ավանդական եղանակներ, և թե նոր մեթոդներ։

Պատճառը մաքուր արծաթի բավական փափուկ և նուրբ մետաղ լինելն է։ Արծաթին անհրաժեշտ կարծրություն տալու համար այն հիմնականում խառնում են պղնձի և այլ ոչ թանկարժեք, գունավոր մետաղների հետ։ Ըստ արծաթի և այլ մետաղների տոկոսային հարաբերության որոշվում է արծաթի հարգը։

Որոշ թույլ զարգացած երկրներում արծաթի հարգը կարող է սկսվել 600-ից (60% արծաթ, 40%-ը այլ մետաղներ): Միջազգային շուկայում պահանջները ավելի բարձր են՝ գնահատվում է 750 և ավելի բարձր հարգի արծաթը։

Մինչև 875 հարգի արծաթը, պղնձի պարունակության շնորհիվ, բավականին դիմացկուն է և ունի դեղնավուն երանգ։ Այսպիսի արծաթը հիմնականում օգտագործվում է սպասքի կամ արժեքավոր դեկորային իրերի արտադրության մեջ։

Որակյալ, թանկարժեք սպասք է համարվում 916 հարգի արծաթյա սպասքը, որը ավելի հաճախ օգտագործվում է, որպես ընտանիքի դիրքը ընդգծող արժեք, այլ ոչ թե առօրյա օգտագործման իր։ Այսպիսի սպասքի որոշ հատվածներ հաճախ պատվում են էմալով կամ ոսկով, ինչը ավելացնում է սպասքի արժեքը։  `,
  },
  {
    title: 'Թանկարժեք և կիսաթանկարժեք քարեր կենդանակերպի նշանների համար',
    slug: 'precious-and-semi-precious-stones-for-zodiac-signs',
    date: '2023-09-09 02:43:13',
    image: 'https://placehold.co/900x500',
    short_description:
      'Դեռ հնուց իմաստունները գիտեին, որ տիեզերքում ամեն ինչ փոխկապակցված է՝ մարդը և համաստեղությունները, աստղերը և քարերը։ Մինչ այսօր Դեռ հնուց իմաստունները գիտեին, որ տիեզերքում ամեն ինչ փոխկապակցված է՝ մարդը և համաստեղությունները, աստղերը և քարերը։ Մինչ այսօր',
    description: `Դեռ հնուց իմաստունները գիտեին, որ տիեզերքում ամեն ինչ փոխկապակցված է՝ մարդը և համաստեղությունները, աստղերը և քարերը։ Մինչ այսօր էլ մարդիկ կրում են թալիսմաններ կամ ամուլետներ՝ իրենց հաջողությունը ուղղակիորեն կապելով տիեզերքի հետ։ Ի՞նչպես ընտրել հենց Ձեր քարը, որից պատրաստված զարդերը Ձեզ հաջողություն կբերեն։ Այս հարցի պատասխանը կարող են հուշել կենդանակերպի նշանները։



1․ Խոյ - Ադամանդ

Ադամանդը համարվում է սիրո, հաջողության և առողջության խորհրդանիշ։ Սակայն ըստ հին ասույթների այն իսկական երջանկություն կպարգևի միայն մաքուր հոգի ու սիրտ ունեցող մարդուն։ Եթե ադամանդը ձեռք է բերվել անարդար ճանապարհով, ապա նրա դրական էներգիան կմարի։ Դյուրագրգիռ Խոյին ադամանդը հանգստություն և հավասարակշռություն է պարգևում։`,
  },
]

export const cartDataMock = [
  {
    haysell_id: '1',
    slug: 'artsathya-akandjogher-se411',
    title: '1 Արծաթյա կախազարդ SP643Y dsfgdf',
    price: 4500,
    quantity: 1,
    image: 'https://placehold.co/200x200',
    available: '0',
  },
  {
    haysell_id: '2',
    slug: 'artsathya-akandjogher-se411',
    title: '2 Արծաթյա կախազարդ SP643Y',
    price: 3900,
    quantity: 3,
    image: 'https://placehold.co/200x200',
    variant: '18',
    available: '8',
  },
  {
    haysell_id: '3',
    slug: 'artsathya-akandjogher-se411',
    title: '3 Արծաթյա կախազարդ SP643Y',
    price: 2900,
    quantity: 1,
    image: 'https://placehold.co/200x200',
    variant: '17',
    available: '3',
  },
  {
    haysell_id: '4',
    slug: 'artsathya-akandjogher-se411',
    title: '4 Արծաթյա կախազարդ SP643Y',
    price: 6900,
    quantity: 12,
    image: 'https://placehold.co/200x200',
    available: '4',
  },
]

export const productCardData = {
  id: '1',
  slug: 'slug-placeholder',
  title: 'Արծաթյա կախազարդ SP643Y',
  price: 4500,
  discountedPrice: 3900,
  sizes: ['18', '17', '16'],
  isAvailable: true,
  image: 'https://placehold.co/200x200',
  description:
    'Մատանի SR174՝ արծաթ (925 հարգի) և ցիրկոն, արծաթը պատված է E-coating տեխնոլոգիայի պաշտպանիչ թաղանթով',
  weight: '1.20 գր.',
}

export const productData = {
  id: '1',
  title: 'Արծաթյա կախազարդ SP643Y',
  price: 5600,
  discountedPrice: 4200,
  image: 'https://placehold.co/200x200',
}

const orders = [
  {
    id: '1',
    status: 'Սպասում',
    product: {
      id: '1',
      title: 'Արծաթյա կախազարդ SP643Y',
      price: 4500,
      quantity: 1,
      size: '17',
      image: 'https://placehold.co/200x200',
      total: 12300,
    },
    date: '2023-09-09',
  },
  {
    id: '2',
    status: 'Սպասում',
    product: {
      id: '3',
      title: 'Արծաթյա կախազարդ SP643Y',
      price: 2900,
      quantity: 1,
      size: '18',
      image: 'https://placehold.co/200x200',
      total: 12300,
    },
    date: '2024-10-09',
  },
  {
    id: '3',
    status: 'Սպասում',
    product: {
      id: '3',
      title: 'Արծաթյա կախազարդ SP643Y',
      price: 2900,
      size: '',
      quantity: 2,
      image: 'https://placehold.co/200x200',
      total: 12300,
    },
    date: '2024-10-09',
  },
  {
    id: '4',
    status: 'Սպասում',
    product: {
      id: '3',
      title: 'Արծաթյա կախազարդ SP643Y',
      size: '',
      price: 2900,
      quantity: 1,
      image: 'https://placehold.co/200x200',
      total: 12300,
    },
    date: '2024-10-09',
  },
]

export const ordersData = {
  orders,
  order: {
    id: '#10382',
    status: 'Սպասում',
    payerInfo: {
      address: 'Երևան, Աբովյան փողոց, տուն 5',
      city: 'Երևան',
      country: 'Հայաստան',
      phone: '+37499999999',
    },
    shippingAddress: {
      address: 'Երևան, փողոց, տուն 4',
      city: 'Երևան',
      country: 'Հայաստան',
      zip: '0001',
      phone: '+37488888888',
    },
    contactInfo: {
      email: 'abcjdfxwreqf@example.com',
    },
    orders,
    paymentType: 'Idram',
    date: '2023-09-09, 17:04',
    deliveryPrice: 1000,
    deliveryType: 'Հայփոստով առաքում',
    total: 45300,
  },
}
