import axiosClient from '@/services/axiosClient'
import { AxiosError } from 'axios'

export async function getOrder(id: string): Promise<any | undefined> {
  try {
    const res = await axiosClient.get(`api/profile/orders/${id}`)
    return res.data
  } catch (error) {
    if (error instanceof AxiosError) {
      console.log(error)
    }
  }
}
